.td_titulo_requisicao {
  font-family: sans-serif;
  font-size: 11px;
  color: #000000;
}

option {
  font-family: sans-serif;
  font-size: 11px;
}

option.uno {
  background-color: #FFFFFF;
  color: #000000;
}
  
option.dos {
  background-color: #FFFFFF;
  color: #000000;  
}

input {
  font-family: sans-serif;
  font-size: 11px;
  background-color: #FFFFFF;
  color: #000000;  
}
  
select{ 
  font-family: sans-serif; 
  font-size: 11px; 
  color: #000000; 
  background-color: #FFFFFF;
}
  
.tabbar {
  margin-top: 12px;
  border-bottom: 11px solid #003366;
  padding: 2px 0px;
  font-family: sans-serif;
  font-size: 14px;
}
.tabbar ul, li {
  margin: 0;
  padding: 0;
  display: inline;
  list-style: none;
}
.tabbar a {
  padding: 2px 1em;
  border-top: 1px solid #003366;
  border-left: 1px solid #003366;
  border-right: 1px solid #003366;
  border-bottom: none;
  background-color: #EAEAEA;
  color: #003366;
  text-decoration: none;
}
.tabbar a:hover, .tabbar a:active {
  border-top: 1px solid #003366;
  border-left: 1px solid #003366;
  border-right: 1px solid #003366;
  background-color: #EEEEEE;
  color: #003366;
  text-decoration: underline;
}
.tabbar a.tabact {
  border-bottom: 1px solid #003366;
  background-color: #003366;
  color: white;
  font-weight: bold;
}
.tabbar a.tabact:hover,
.tabbar a.tabact:active {
  background-color: #003366;
  color: white;
}

.pagina {
	 height: 470px;
	 margin-left: 3px;
	 margin-top: 8px;
 	 background-color: #FFFFE0;	
	 font-family: arial;
	 line-height: 1;
}

.corpo {
     width: 100%;
	 height: 470px;
     background-color: #FFFFE0;
}

.combo_centro {
    font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
    font-size: 12px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #003366;
    border-left-color: #003366;
    border-right-color: #003366;
    border-top-color: #003366;
	background-color: #FFFFC1;
	float: left;
    padding: 0;
	text-align: center;
}

.esquerda {
     width: 25%;
  	 height: 100%;	
	 float: left;
   	 border-right: #000000 1px solid;	 	 	
	 background-color: #FFFFFF;
}

.meio {
     width: 98,5%;
  	 height: auto;
  	 min-height: 300px;	 
  	 padding: 5px;	
	 background-color: #FFFFFF;
	 border:1px solid;
	 border-radius:5px;
	 border-color: #000000;
	 min-width: 990px;
	 margin-left: 5px;
}

.direita {
     width: 15%;
  	 height: 100%;	
	 float: right;
   	 border-left: #000000 1px solid;	 	
	 background-color: #FFFFFF;	
}

.rodape {
     width: 100%;
  	 height: 100px;	
     border-left: #000000 0px solid;
   	 border-right: #000000 0px solid;
   	 border-top: #000000 0px solid;
   	 border-bottom: #000000 0px solid;		
	 background-color: #003366;	
     background: url(../imagens/Rodape_1.jpg);
	 background-repeat:no-repeat;	 
	 text-align:center;
} 

.link_menu {
	text-decoration : none;
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	text-decoration: none;
	color: #FFFFFF;
    text-align: center;
	font-weight: bold;
}

.titulo {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
}

.combo_email {
    font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
    font-size: 12px;
    border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #003366;
    border-left-color: #003366;
    border-right-color: #003366;
    border-top-color: #003366;
    float: left;
    padding: 0;
}


.combo {
    font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
    font-size: 12px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #003366;
    border-left-color: #003366;
    border-right-color: #003366;
    border-top-color: #003366;
	background-color: #FFFFC1;
    float: left;
    padding: 0;
}

.combo_equipe {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	text-transform: uppercase;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-color: #003366;
    border-left-color: #003366;
    border-right-color: #003366;
    border-top-color: #003366;
    float: center;
    padding: 0;
}  

.combo_login {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 12px;
	text-transform: uppercase;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	background-repeat: no-repeat;
    float: left;
    padding: 0;
    margin: 6px 0 0 6px;
    border: 0;
    background: none;
}

.caixa {
    width: 201px;
    height: 31px;
    background: url(../imagens/bg_search_box.gif);
}

.caixaB {
    width: 201px;
    height: 31px;
    background: url(../imagens/bg_search_boxB.gif);
}

.caixaY {
    width: 201px;
    height: 31px;
    background: url(../imagens/bg_search_boxY.gif);
}

.caixa2 {
    width: 201px;
    height: 170px;
    background: url(../imagens/bg_text_box.gif) no-repeat;
}

.tabela_cabecalho_grid {
	width: 80%;
	height: 1px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	float: left;
	font-family: Arial;
	font-size: 14px;
	color: #000000;	
	padding: 2;
}

.tabela_grid {
	width: 95%;
	height: 1px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;	
	padding: 0;
}

.td_grid_titulo {
	width: 100%;
	height: 30px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	text-align:left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #FFFFFF;	
	background-color: #003366;
	padding: 0;
}

.td_grid_sub_titulo {
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	float: left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #0066CC;	
	background-color: #FFFFFF;
	padding: 3;
}

.menu-sel {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-color: #FFFFFF;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	padding: 5px;
	cursor: hand;
}

.tb-conteudo {
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

.td-equipe {
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;
	border-right: 0px solid #000000;
	border-bottom: 0px solid #000000;	
}

.conteudo {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #FFFFFF;
	padding: 5px;
	width: 760px;
	height: 460px;
}

.tabela {
	width: 100%;
	height: 1px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	padding: 1;	
}

.tr_titulo {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-color:#000000;
	background-color: #F2F2F2;	
	padding: 0;	
	text-align:center;
}

.tr_sub_titulo {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	font-color:#000000;
	background-color: #B7DBFF;	
	padding: 0;	
	text-align: left;
}

.td_titulo_direita {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;	
	padding: 0;			
    text-align: right;
}

.td_titulo_esquerda {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 11px;
	color: #000000;	
	padding: 0;			
    text-align: left;
}


.td_conteudo {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;	
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-size: 14px;
	color: #000000;	
	padding: 0;		
    text-align: left;	
}



/* classes for validator */

.tfvHighlight {
	font-weight: bold;
	color: red;
}

.tfvNormal {
	font-weight: normal;
	color: black;
}

.cabecalho {
	margin-left: 4px;	
	height: 60px;
	min-width: 1000px;
}

.login {
	width: 500px;
	margin: 0 auto;	

	position:absolute\9;
    left:50%\9;
    margin-left: -250px\9;
}

/*///////////////////////////////////////////////////////////////////*/
/*///////////////////////////////MENU////////////////////////////////*/

.menu {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
	font-weight: normal;
	color: #000000;
	padding: 5px;
	cursor: hand;
}

#cssmenu{ height:40px; display:block; padding:0; margin:20px auto;  border:1px solid; border-radius:5px; min-width: 1000px;} 
#cssmenu > ul {list-style:inside none; padding:0; margin:0;} 
#cssmenu > ul > li {list-style:inside none; padding:0; margin:0; float:left; display:block; position:relative;} 
#cssmenu > ul > li > a{ outline:none; display:block; position:relative; padding:12px 20px; font:bold 16px/100% Arial, Helvetica, sans-serif; text-align:center; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.4); } 
#cssmenu > ul > li:first-child > a{border-radius:5px 0 0 5px;} 
#cssmenu > ul > li > a:after{ content:''; position:absolute; border-right:1px solid; top:-1px; bottom:-1px; right:-2px; z-index:99; } 
#cssmenu ul li.has-sub:hover > a:after{top:0; bottom:0;} 
#cssmenu > ul > li.has-sub > a:before{ content:''; position:absolute; top:18px; right:6px; border:5px solid transparent; border-top:5px solid #fff; } 
#cssmenu > ul > li.has-sub:hover > a:before{top:19px;} 
#cssmenu ul li.has-sub:hover > a{ background:#3f3f3f; border-color:#3f3f3f; padding-bottom:13px; padding-top:13px; top:-1px; z-index:999; } 
#cssmenu ul li.has-sub:hover > ul, #cssmenu ul li.has-sub:hover > div{display:block;} 
#cssmenu ul li.has-sub > a:hover{background:#3f3f3f; border-color:#3f3f3f;} 
#cssmenu ul li > ul, #cssmenu ul li > div{ display:none; width:auto; position:absolute; top:38px; padding:10px 0; background:#3f3f3f; border-radius:0 0 5px 5px; z-index:999; } 
#cssmenu ul li > ul{width:200px;} 
#cssmenu ul li > ul li{display:block; list-style:inside none; padding:0; margin:0; position:relative;} 
#cssmenu ul li > ul li a{ outline:none; display:block; position:relative; margin:0; padding:8px 20px; font:10pt Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; text-shadow:1px 1px 0 rgba(0,0,0, 0.5); } 

#cssmenu, #cssmenu > ul > li > ul > li a:hover{ background:#ff9812; background:-moz-linear-gradient(top, #ff9812 0%, #e17310 100%); background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff9812), color-stop(100%,#e17310)); background:-webkit-linear-gradient(top, #ff9812 0%,#e17310 100%); background:-o-linear-gradient(top, #ff9812 0%,#e17310 100%); background:-ms-linear-gradient(top, #ff9812 0%,#e17310 100%); background:linear-gradient(top, #ff9812 0%,#e17310 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9812', endColorstr='#e17310',GradientType=0); } 
#cssmenu{border-color:#b05a0d;} 
#cssmenu > ul > li > a{border-right:1px solid #b05a0d; color:#fff;} 
#cssmenu > ul > li > a:after{border-color:#ffa32b;} 
#cssmenu > ul > li > a:hover{background:#e17310;}


/*///////////////////////////////////////////////////////////////////*/
/*//////////////////////////////LOGIN////////////////////////////////*/

/*demo page css*/
.telaLogin{ 
font: 62.5% "Trebuchet MS", sans-serif;
height: 470px;
margin-left: 3px;
margin-top: 8px;
background-color: #FFFFE0;	
font-family: arial;
line-height: 1;
font-size: 14px;
}
.demoHeaders { margin-top: 2em; }
#dialog_link {padding: .4em 1em .4em 20px;text-decoration: none;position: relative;}
#dialog_link span.ui-icon {margin: 0 5px 0 0;position: absolute;left: .2em;top: 50%;margin-top: -8px;}
ul#icons {margin: 0; padding: 0;}
ul#icons li {margin: 2px; position: relative; padding: 4px 0; cursor: pointer; float: left;  list-style: none;}
ul#icons span.ui-icon {float: left; margin: 0 4px;}

.link a:hover{
text-decoration: underline;
cursor: pointer;
}

.btnSalvar {
	font-family: sans-serif, Tahoma, Verdana, Arial, Helvetica;
    font-size: 14px;
	text-transform: uppercase;
	border-width: 1px;
	border-color: #003366;
	background-color: #FFC125;
    float: left;
    padding: 0;
    width: 110px;
    margin-left: 10px;
}

.btnSalvar:hover {
	background-color: #FFD700;
	cursor: pointer;
}





